/* Custom navigation menu header styles. Only appears in header file */
/* Menu bar */
.NavMenu a:link        {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenu a:visited     {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenu a:hover       {color:#003300; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenu               {
	font-family: Arial, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000000;
	visible:false;
	background: #ffd18b;
}


.submenuback {
background:#e5e7e6 url("https://host.f3cp.com.au/~creaprod/images/f3cp_v2_05.jpg") bottom right repeat-x;
border:1px solid #ddd;
}

/* Menu bar with mouse over */
.NavMenuOn a:link      {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenuOn a:visited   {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenuOn a:hover     {color:#003300; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavMenuOn             {font-family: Arial, sans-serif; font-size:8pt; font-weight:bold; background:#ff9900; color:#FFFFFF; cursor:hand; visible:false}

/* Menu bar drop down list */
.NavItem a:link        {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItem a:visited     {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItem a:hover       {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItem               {font-family: Arial, sans-serif; font-size:8pt; font-weight:normal;  background:transparent; color:#000000; padding:2px; padding-left:10px; padding-top:4px; padding-bottom:6px; visible:false}

/* Menu bar drop down list with mouse over */
.NavItemOn a:link      {color:#FFFFFF; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItemOn a:visited   {color:#FFFFFF; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItemOn a:hover     {color:#FFFFFF; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}
.NavItemOn             {font-family: Arial, sans-serif; font-size:8pt; font-weight:normal; background:#9CAFBA; color:#000000; cursor:hand; padding:2px; padding-left:10px; padding-top:4px; padding-bottom:6px; visible:false}

/* Header nav menu right bar. Right cell on header menu. The bar on the header navigation menu with no links */
.RightNavCell {
	color: #FFFFFF;
	background-color: #ff9900;
}

/* Default text style for text without an assigned class */
BODY    {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	background: #DDD;
	text-align: center;

}


/* Default color for text inside a table */
TD      { font-family: Arial, sans-serif;
          font-size: 8pt;
          color: #000000;
          text-decoration: none }

/* All links are without decoration and become underlined on mouse hover */
/* ref#00 */
a:hover {
  TEXT-DECORATION: underline;
}

/*The main background color, this appears at the top and
* of all pages*/
/* ref#1 */
.mainBackGround {
        background-color: #FFFFFF;
}

.custom01 {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}

.custom02 {
	color: #FFFFFF;
	font-size: 9px;
	line-height: normal;
	text-decoration: none;
}

/*The sidebar background color, this appears at the
* left hand side of all pages*/
/* ref#2 */
.sidebarBackGroundLeft {
        background-color: #fff; 
}

/*The sidebar background color, this appears at the
* right hand side of all pages*/
/* ref#0 */
.sidebarBackGroundRight {
        background-color: white;
}

/*The font for the links that appear in the lefthand sidebar
* on the manage domains page and others*/
.submenu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  text-align: right
}

/*This is the text that the information on current user and currency
* on the righthand sidebar uses*/
/* ref#59 */
.loginInfoText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #333;
}

/*This is the main font used.  It is specified at table declarations
* and is often overwritten in cells by other class calls*/
.mainFont {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #FFFFFF;
        font-weight: bold;
}

/*This is the background for all the stuff that appears
* in the center of the screen, like the text and various
* search boxes*/
/* ref#3 */
.centerBackGround {
	background-color: white;
border:none;

}

/*This is a color used in places to provide spacing*/
/* ref#10 */
.spacingColor {
        background-color: #FFFFFF;
}

/*Determines the font styles used in the context-sensitive help DHTML layers.*/
/* ref#47 */
.popupText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #333;
        background-color: #FFFFCE;
        font-weight: normal;
}

/*The properties relevant to the main title bar.*/
/*This is the main font of the title bar*/
/* ref#4 */
.titleBar {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #ff9900;
        font-weight: normal;
        letter-spacing:-1pt
}

/*The button that appears in the title bar for searching*/
/* ref#5 */
.titleSearchButton {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #0066FF;
        font-weight: bold;
}

/*The properties for all input fields that appear in the title bar
* for searching*/
/* ref#6 */
.titleSearchInput {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #000000;
        font-weight: NORMAL;
}

/*The text of the title bar relative to searching, ie the 'www'*/
/* ref#7 */
.titleSearchText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        color: #FFFFFF;
        text-decoration: none;
}

/*This is the text of the top navigation bar*/
/* ref#8 */
.topNavBar {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}

/*The background color of the top navigation bar*/
/* ref#11 */
.topNavBarBG {
        background-color: #FFFFFF;
}

/*The appearance of a link in the top navigation bar when it is selected
* The original layout of this was to give a 'tab' apppearance, to avoid
* this set the properties to be identical to the topNavBar ones.*/
/* ref#9 */
.topNavBarSelected {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #9CAFBA;
        text-decoration: none;
}

/*The background color of the selected link in the top
* navigation bar.  Also this is the color of the row that
* appears just below the top navigation bar*/
/* ref#12 */
.topNavBarSelectedColor {
        background-color: #9CAFBA;
}

/*This is the font of the little links that appear
* in the row just below the top navigation bar on certain
* pages like the member services page*/
/* ref#13 */
.topNavSubLinks {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        color: #000000;
        text-decoration: none
}

/*The left hand side navigation bar*/
/*Is here to separate from topNavBar so you can give this
* section a different look*/
/* ref#14 */
.leftNavBar {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        color: #FFFFFF;
        text-decoration: none;
}

/*The background color of the left navigation bar*/
/* ref#15 */
.leftNavBarBG {
background-color: #ff9900;



}

/*Styles for the search box*/
/*The font style for the main heading text in search boxes*/
/* ref#19 */
.searchHeader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #fff;
        text-decoration: none;
}

/* ref#20 */
.searchHeaderAlt1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #ff9900;
        text-decoration: none;
}

/* ref#21 */
.searchHeaderAlt2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #f90;
        text-decoration: none;
}

/*The font style for the sub heading text in search boxes*/
/* ref#22 */
.searchSubHeader {
        font-family:  Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
        color: #f90;
        text-decoration: none
}

/*The font style for the (contrasting) heading text in search boxes*/
/* ref#23 */
.searchHeaderLight {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        color: #CCCCCC;
        text-decoration: none;
}

/*The font style for normal text in a search box*/
/* ref#24 */
.searchText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        font-weight: normal;
}

/*The font style for small text in a search box*/
/* ref#48 */
.searchSmall {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        line-height: normal;
        color: #333;
        text-decoration: none;
}

/*The font style applied to other text in the search forms ie the 'www'*/
/* ref#25 */
.searchFormField {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #333;
}

/*The style for input fields in the search boxes*/
/* ref#26 */
.searchInput {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #000000;


        font-weight: NORMAL;
}

/*The button style for buttons in the search boxes*/
/* ref#27 */
.searchButton {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #003366;
        font-weight: bold;
}

/*This is the font style of the large step numbers in
* search boxes*/
/* ref#28 */
.searchStepText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        color: #ff9900;
        font-weight: bold;
}

/*The font style applied to href's in the search boxes
* ie the 'multiple' domains search*/
/* ref#29 */
.searchLink {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #ff9900;
        font-weight: bold;
        text-decoration: none;
}

/*The standard background colour for searches*/
/* ref#16 
.searchBackGround {
        background:#ffd18b url("https://host.f3cp.com.au/~creaprod/images/f3cp_v2_06.jpg") bottom left repeat-x;
}
.searchBackGround td {
        background: transparent;
}*/


.searchBackGround {
        background:#ffd18b;
}


/*Another background color for the boxes around the search.
* This colour is used in the first box beneath the member
* login.  It can be set to the same as above for consistency*/
/* ref#17 */
.searchBackGroundAlt1 {
        background-color: #ddd;
}

/*As above except for the second box, ie the one on the right*/
/* ref#18 */
.searchBackGroundAlt2 {
        background-color: #eee;
}

/*The attributes of text that appears in the body
of the mainpage*/

.bodysechead a {
font-family: Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-weight: bold;
        color: #f90;
        text-decoration: none;
}


/*The appearance of the main header in any body*/
/* ref#34 */
.bodyMainHeader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16pt;
        font-weight: bold;
        color: #000;
        text-decoration: none;
}

/*The font style for the sub heading text in the body*/
/* ref#37 */
.bodySubHeader {
        font-family:  Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
        color: #f90;
        text-decoration: none}

/*Standard text in a body*/
/* ref#35 */
.bodyText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #333;
        font-weight: normal;
}

/*Small text in a body*/
/* ref#36 */
.bodySmall {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        font-weight: normal;
}

/*Small bold text in a body*/
.bodySmallBold {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        font-weight: bold;
}

/*Very small text used for errors */
/* ref#38 */
.bodyVerySmall {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #000000;
        font-weight: normal;
}

/*The appearance of a link in the body text*/
/* ref#39 */
.bodyLink {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #054EA9;
        font-weight: bold;
        text-decoration: none;
}

/*The footer stuff*/
/*The style applied to the text and links in the footer*/
/* ref#30 */
.footerText { font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        font-weight: normal;
        color: #666;
        text-decoration: none;
        text-align: center;
}

/* ref#31 */
.footerLink { font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        font-weight: normal;
        color: #666;
        text-decoration: none;
        text-align: center;
}

/* ref#32 */
.footerLinkSmall {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 7pt;
        font-style: normal;
        font-weight: normal;
        color: #999;
        text-decoration: none;
        text-align: center;
}

/* ref#33 */
.footerBackGround {
        background: #949494 url("https://host.f3cp.com.au/~creaprod/images/f3cp_v2_07.jpg") top left repeat-x;
}

.footerBackGround a {
color:#fff;
}


/*******************************************************
* Here is the part the reseller will need to edit to get
* the step decider include to look right
*******************************************************/

/*The attributes of the step decider part on the right*/
/*The style for the number of the selected section*/
/* ref#40 */
.stepDeciderSelectedStepText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        color: #fff;
}

/*The standard number text for non selected sections*/
/* ref#41 */
.stepDeciderStepText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        color: #f90;
}

/*The first style applied to the text of the selected section.*/
/* ref#42 */
.stepDeciderSelectedText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: normal;
        color: #fff;
}

/*An alternate colour applied to the selected step's text.
* This is applied to the second row of text and there after
* in the selected step*/
/* ref#43 */
.stepDeciderSelectedTextAlt {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: normal;
        color: #333;
        text-decoration: none;
}

/*The standard style applied to the text in the non selected steps.*/
/* ref#44 */
.stepDeciderText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        line-height: normal;
        color: #999;
        text-decoration: none;
}

/*The background color of the selected step*/
/* ref#45 */
.stepDeciderSelectedBackGround {
        background-color: #f90;
}

/*The background colour of non selected steps*/
/* ref#46 */
.stepDeciderBackGround {
        background-color: #eee;
}

/*This is the text for the currency selector table */
/* ref#49 */
.currency
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        text-decoration: none;
        font-weight: bold;
        color: #000000;
}

/*This is the border color for the currency selector table */
/* ref#50 */
.currencyBorder
{
        background-color: #D4D0C8;
}

/*This is the background color for the currency selector table */
/* ref#51 */
.currencyBackGround
{
        background-color: #FFFFFF;
}


/* the following are for the pricing table: */
/* ref#52 */
.priceHead {
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 8pt;
                        color: #FFFFFF;
                        font-weight: normal;
                        background-color: #666;
                        }

/* ref#53 */
.priceText {
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 8pt;
                        color: #000;
                        font-weight: normal;
}

/* ref#54 */
.pricerow1
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        background-color:        #FFf;
}

/* ref#55 */
.pricerow2
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        background-color:        #eee;
}

/* ref#56 */
.pricerow3
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        background-color:        #FFf;
}

/* ref#57 */
.pricerow4
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        background-color:        #eee;
}

/* ref#58 */
.pricerow5
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        background-color:        #FFf;
}

/*This will be the style applied to the floating back to the top link */
.backToTop {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #CC0000;
        font-weight: normal;
}







/* Indicates if user is logged in in the Admin site. */

.adminstatus
{
        color: #ffffff;
        background-color: #ffffff;
}

/* Hyperlink styles on the Admin site. */

.adminlink
{
        color: #99ffcc;
        font-size: 14px;
        font-weight: bolder;
        text-decoration: none;
}
.adminlink:link
{
        color: #99ffcc;
}
.adminlink:visited
{
        color: #77ddaa;
}


/* heading for pricing info */
.tddatavsbl {
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 7pt;
                        color: #336699;
                        font-weight: bold}

/* text for pricing info */
.tddatavs {
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 7pt;
                        color: #000000;
                        font-weight: normal}


/* samll text in footer */
.footerSmall {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 7pt;
        font-style: normal;
        font-weight: normal;
        color: black;
        text-decoration: none;
        text-align: center;
}


/* Left menu links */

.on {FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}
.off {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}

.onL {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}
.offL {FONT-SIZE: 11px; COLOR: #ffC000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}

.onY {FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}
.offY {FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}

.onZ {FONT-SIZE: 9px; COLOR: #CCCCCC; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}
.offZ {FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}

.onM {FONT-SIZE: 16px; COLOR: #336699; FONT-FAMILY: Arial, sans-serif;  FONT-WEIGHT: bold}
.offM {FONT-SIZE: 16px; COLOR: #999999; FONT-FAMILY: Arial, sans-serif;  FONT-WEIGHT: bold}

/* Added to Original CSS */
A {color:#000000; font-family: Arial, sans-serif; font-size: 8pt; text-decoration:none; visible:false}

.headerMainTable {
	background-color: white;
	border:none;
}
.left5 {
	background-color: #B1D6FF;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}
.left6 {
	background-color: #FFE5B7;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}
.left-compara {
	background-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.left-doominio {
	background-color: #FFCC00;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.left1 {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F90;
}

.left2 {
	background: #f90;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.left2 a {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.left3 {
	background: #ffd18b url("https://host.f3cp.com.au/~creaprod/images/f3cp_v2_06.jpg") bottom left no-repeat;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.left4 {
	background: #ffd18b url("https://host.f3cp.com.au/~creaprod/images/f3cp_v2_06.jpg") bottom left no-repeat;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}



/*
 * Background of the whois page. Otherwise defaults to main page background
 * which is grey for the new page style
 */
.whoisBody    {
      font-family: Arial, sans-serif;
      font-size: 8pt;
      color: #000000;
      text-decoration: none;
      background-color: #FFFFFF;
      text-align: center;
}


/* 
 * the first color of the alternating color series of
 * the summary pages
 */
.summarymenutitle0 {
    cursor:pointer;
    margin-top: 2px;
    background-color:#ddeeff;
    color:#000000;
    width:440px;
    padding:0px;
    text-align:center;
    font-weight:bold;
 border:1px solid #ccc;
}

/* 
 * the second color of the alternating color series of
 * the summary pages
 */
.summarymenutitle1 {
    cursor:pointer;
    margin-top: 2px;
    background-color:#FFFAF0;
    color:#000000;
    width:440px;
    padding:0px;
    text-align:center;
    font-weight:bold;
 border:1px solid #ccc;
}

/* 
 * the submenu page of the summary
 */
.summarysubmenu {
    margin-bottom: 0.5em;
    text-align:justify;
    border:1px solid #ccc;
}



.pricingBody    {
        font-family: Arial, sans-serif;
        font-size: 8pt;
        color: #000000;
        text-decoration: none;
        background-color: #FFFFFF;
        text-align: center;

}

.loginControlPanel {
background: #e5e7e6 url("images/f3cp_v2_05.jpg") bottom left no-repeat;
/*	background-color: white;*/
	}
	
.hostingComparisonTable
{
        background-color: white;
        border-top-width: thin;
        border-right-width: thin;
        border-bottom-width: thin;
        border-left-width: thin;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #000000;
        border-right-color: #000000;
        border-bottom-color: #000000;
        border-left-color: #000000;
}
.hostingPriceFeaturesTable
{
        background-color: white;
        border-top-width: thin;
        border-right-width: thin;
        border-bottom-width: thin;
        border-left-width: thin;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #000000;
        border-right-color: #000000;
        border-bottom-color: #000000;
        border-left-color: #000000;
}
.loginBorder
{
        background-color: #7F9DB9;
}